Name: caffe-7.0
Provider: bottles
Channel: stable
File:
- file_name: caffe-7.0-x86_64.tar.xz
  url: https://github.com/bottlesdevs/wine/releases/download/caffe-7.0/caffe-7.0-x86_64.tar.xz
  file_checksum: cf39c660678d3c47622420935f023b82
  rename: caffe-7.0-x86_64.tar.xz
